# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libwnck
pkgbase = libwnck
pkgver = 2.31.0-3
pkgdesc = Window Navigator Construction Kit
url = https://www.gnome.org/
builddate = 1649863735
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2956551
arch = aarch64
license = LGPL
depend = gtk2
depend = startup-notification
depend = libxres
makedepend = libxt
makedepend = intltool
makedepend = gobject-introspection
